Bug 612154 - [abrt] crash in gdb-7.1-28.fc13: copy_type_recursive: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
[abrt] crash in gdb-7.1-28.fc13: copy_type_recursive: Process /usr/bin/gdb wa...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:7db0a65d55934422697f4ac6b34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 08:38 EDT by Tobias Mueller
Modified: 2011-06-08 22:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-08 22:07:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.59 KB, text/plain)
2010-07-07 08:38 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2010-07-07 08:38:17 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gdb -q -nw -i mi -tty /dev/pts/13 --cd=/home/muelli/git/qemu --command=.gdbinit /home/muelli/git/qemu/x86_64-softmmu/qemu-system-x86_64
component: gdb
crash_function: copy_type_recursive
executable: /usr/bin/gdb
global_uuid: 7db0a65d55934422697f4ac6b34208c29916053d
kernel: 2.6.33.5-124.fc13.x86_64
package: gdb-7.1-28.fc13
rating: 4
reason: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. I was using GDB from Eclipse
2. stepping through functions...
3.
Comment 1 Tobias Mueller 2010-07-07 08:38:20 EDT
Created attachment 430058 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-01-05 22:24:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-01 10:32:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jan Kratochvil 2011-06-08 22:07:01 EDT
There was a fix of missing referencing from MI of dynamic types.

Note You need to log in before you can comment on or make changes to this bug.